﻿#footer
{
	float:left;
	background-color: #c2c2c2;
	background-image: url(../images/footerBackground.png);
	background-position: 50%;
	background-repeat: repeat-y;
	height: 145px;
	width: 100%;	
}

#footer a
{
	color: #fff;
	text-decoration: none;
}

#footer a:hover
{
	text-decoration:underline;
}

.footerContent
{
	width: 1018px;
	margin: 0 auto;
	text-align:center;	
}

.footerBlock-1
{
	float:left;
	width: 337px;
}

.footerBlock-2
{
	float:left;
	width: 344px;
}

.footerBlock-3
{
	float:left;
	width: 337px;
}